html, body, .row .column {
	font : 12px/1.5em open_sanssemibold;
	color : #000000;
}

b, strong {
	font-family : open_sansbold;
	font-weight : normal;
}

#toprow {
	display : inline-block;
	border-bottom : 1px solid #000000;
	padding : 0 0 20px;
	width : 100%;
}

.home #toprow {
	padding : 0 0 25px;
}

#top-bar {
	display : inline-block;
	background : #FFFFFF;
	padding : 18px 0 0;
	width : 100%;
}

#top-bar #logo {
	position : absolute;
	z-index : 9999;
	left : 0;
	top : 0;
	margin : 0;
	font : 0/0 open_sanssemibold;
}

#top-bar #logo img {
	margin : 20px 0 0 20px;
	width : 187px;
}

body.home #top-bar #logo img  {
	margin : 10px 0 0;
	width : auto;
}

#top-bar #topbox {
	float : right;
	margin : 0;
	font : 12px/1.0em open_sanssemibold;
}

#top-bar #topbox ul {
	float : left;
	margin : 12px 0 0;
	padding : 0;
	list-style : none;
}

#top-bar #topbox ul li {
	float : left;
	font : 12px/1.0em open_sanssemibold;
	text-transform : uppercase;
}

#top-bar #topbox ul li a, #top-bar #topbox ul li a:link, #top-bar #topbox ul li a:active, #top-bar #topbox ul li a:visited {
	display : block;
	margin : 0 0 0 5px;
	color : #000000;
	text-decoration : none;
}

#top-bar #topbox ul li a:hover,
#top-bar #topbox ul li.current a, #top-bar #topbox ul li.current a:link, #top-bar #topbox ul li.current a:active, #top-bar #topbox ul li.current a:visited {
	color : #af60a2;
	text-decoration : none;
}

#top-bar #topbox #language {
	float : left;
	margin : 12px 0 0 3px;
	text-transform : uppercase;
}

#top-bar #topbox #language a, #top-bar #topbox #language a:link, #top-bar #topbox #language a:active, #top-bar #topbox #language a:visited {
	color : #000000;
	text-decoration : none;
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
}

#top-bar #topbox #language a:hover {
	filter: none;
	-webkit-filter: grayscale(0%);
}

#top-bar #topbox #search {
	float : left;
	background : #f2f2f2;
	border-top : 1px solid #e8e8e8;
	margin : 0 0 0 10px;
	padding : 5px 7px 7px;
}

#top-bar #topbox #search input:first-child {
	float : left;
	background : #FFFFFF;
	border : none;
	outline : none;
	border-left : 1px solid #e2e2e2;
	border-top : 1px solid #e2e2e2;
	margin : 0;
	padding : 5px 0 1px;
	font : 12px/1.2em open_sanssemibold;
	text-indent : 5px;
	width : 105px;
	height : auto;
}

#top-bar #topbox #search input {
	float : left;
	background : url(../gfx/search-btn.gif) no-repeat left center #FFFFFF;
	border : none;
	outline : none;
	border-top : 1px solid #e2e2e2;
	margin : 0;
	padding : 0;
	font : 0/0 Arial;
	width : 20px;
	height : 24px;
}

#top-bar #topbox #social {
	float : left;
	margin : 9px 0 0 10px;
}

#top-bar #menu {
	display : none;
}

#top-bar #menu.box {
	display : inline-block !important;
	margin : 0;
	width : 100%;
}

#top-bar #menu ul {
	float : right;
	margin : 0;
	padding : 0;
	list-style : none;
	width : auto;
}

#top-bar #menu ul li {
	float : left;
	font : 14px/1.0em 'open_sansbold', sans-serif;
	text-transform : uppercase;
}

#top-bar #menu ul li a, #top-bar #menu ul li a:link, #top-bar #menu ul li a:active, #top-bar #menu ul li a:visited {
	display : block;
	margin : 28px 0 0 35px;
	color : #4b73ab;
	text-decoration : none;
}

#top-bar #menu ul li:first-child a {
	margin : 28px 0 0 0;
}

#top-bar #menu ul li a:hover,
#top-bar #menu ul li.current a, #top-bar #menu ul li.current a:link, #top-bar #menu ul li.current a:active, #top-bar #menu ul li.current a:visited {
	color : #af60a2;
	text-decoration : none;
}

.home #top-bar #menu ul li.button { display : none; }

#top-bar #menu ul li.button a, #top-bar #menu ul li.button a:link, #top-bar #menu ul li.button a:active, #top-bar #menu ul li.button a:visited {
	display : block;
	background : #ec677a;
	margin-top : 17px;
	padding : 10px 15px;
	color : #FFFFFF;
}

#top-bar #menu ul li.button a:hover {
	background : #af60a2;
}

#top-bar #breadcrumbs {
	display : block;
	margin : 15px 0 30px 12px;
	font : 11px/1.0em libre_baskervilleregular;
	width : 100%;
	color : #ec677a;
}

.blog #top-bar #breadcrumbs,
.single-post  #top-bar #breadcrumbs {
	display : none;
}

.blog h1:first-child,
.single-post  .entry-title {
	margin-top : 20px !important;
}

.blog  .entry-title a,
.blog  .entry-title a:link,
.blog  .entry-title a:active,
.blog  .entry-title a:visited {
	color : #000000;
}

#top-bar #breadcrumbs span.breadcrumb_break {color :#000000;}

#top-bar #breadcrumbs a, #top-bar #breadcrumbs a:link, #top-bar #breadcrumbs a:active, #top-bar #breadcrumbs a:visited {
	color : #000000;
	text-decoration : none;
}

#top-bar #breadcrumbs a:hover {
	color : #ec677a;
	text-decoration : none;
}

#submenu ul {
	display : block;
	margin : 40px 0 0 80px;
	padding : 0;
	list-style : none;	
}

#submenu ul li {
	display : block;
	padding : 8px 0;
	font : 13px/1.0em 'open_sanssemibold', Georgia;
	text-transform : none;
}

#submenu ul li a.menuparentitem, #submenu ul li a.menuparentitem:link, #submenu ul li a.menuparentitem:active, #submenu ul li a.menuparentitem:visited {
	display : block;
	color : #000000;
	font : 13px/1.0em 'open_sansbold', sans-serif;
	text-transform : uppercase;	
	text-decoration : none;
	cursor : text;
}

#submenu ul li a, #submenu ul li a:link, #submenu ul li a:active, #submenu ul li a:visited {
	display : block;
	color : #7d7d7d;
	text-decoration : none;
}

#submenu ul li a:hover {
	color : #ec677a;
}

#submenu ul li.current a, #submenu ul li.current a:link, #submenu ul li.current a:active, #submenu ul li.current a:visited {
	font : 13px/1.0em 'libre_baskervilleregular', Georgia;
	color : #ec677a;
}

.quickmenu_break { margin-left: 5px; }

.logo_group  { line-height : 0; font-size : 0; width : 100px !important }
.logo_group img { width : 100px; height : 100px; }

#footer {
	display : inline-block;
	width : 100%;
}

#footer #footer-boxes .w033:first-child .box,
#footer #footer-boxes .w033:first-child + .w033 .box,
#footer #footer-boxes .w033:first-child + .w033 + .w033 .box {
	background : #af60a2;
	padding : 20px 0;
	margin : 30px 0 0;
	color : #FFFFFF;
	text-align : center;
	line-height : 20px;
}

#footer #footer-boxes .w033 p {
	padding : 0;
	margin : 0;
	color : #FFFFFF;
	line-height : 20px;
}

#footer #footer-boxes .w033 a, #footer #footer-boxes .w033 a:link, #footer #footer-boxes .w033 a:active, #footer #footer-boxes .w033 a:visited {
	color : #FFFFFF;
	text-decoration : none;
}

#footer #footer-boxes .w033 a:hover {
	color : #FFFFFF;
	text-decoration : none;
	opacity: 0.7;
    filter: alpha(opacity=70);
}

#footer #footer-boxes .w033:first-child + .w033 .box {
	background : #ec69a4;
}

#footer #footer-boxes .w033:first-child + .w033 + .w033 .box {
	background : #ed677a;
}

#footer #logos {
	display : block;
	margin : 25px 0 0;
	padding : 0;
	font : 11px/1.0em libre_baskervilleregular;
	/*color : #FFFFFF;*/
	height: 114px;
	overflow: hidden;
}

#footer #logos ul {
	display : inline-block;
	margin : 0;
	padding : 0;
	list-style : none;
}

#footer #logos ul li {
	float : left;
	margin : 0 0 0 10px;
}

#footer #logos ul li:first-child {
	margin : 0;
}

#footer #logos ul li .cycle-slideshow {
	margin : 10px 0 0;
}